<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
mbIncludeDrawings Field
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > EdmCopyTreeOptions Structure : mbIncludeDrawings Field

Visual Basic
C#
C++/CLI
Whether to include drawings in the copy.

# Syntax

Visual Basic |
--- | ---

    Public mbIncludeDrawings As System.Short

C# |
--- | ---

    public System.short mbIncludeDrawings

C++/CLI |
--- | ---

    public:
    System.short mbIncludeDrawings

#### Field Value

-1 or VARIANT_TRUE to include drawings, 0 or VARIANT_FALSE to not

# See Also

####

EdmCopyTreeOptions Structure
EdmCopyTreeOptions Members